/* form */
.f-basic {
	}
	.f-basic .text,
	.f-basic SELECT {
		width:420px;
		}
	.f-basic TEXTAREA {
		width:450px;
		height:16em;
		}
	.f-basic .error {
		color:red;
		}
	.f-basic .error {
		margin:3px 0 0;
		font-size:.92em;
		color:red;
		}




label {cursor:pointer; }
.f-basic {margin:2em 0 2em 0;}

.f-basic label {float:left; display:block; width:100px; text-align:left; margin-right:10px; }
.f-basic .input-row {zoom:1; overflow:hidden; margin-top:0.5em;}
.f-basic
	.input,  .f-basic
	.textarea, .f-basic
	.select {float:left; width:450px; }

.f-basic 
	p.info {
		width:400px;
	}

	.ui-dialog .f-basic
		.input,  .ui-dialog .f-basic
		.textarea, .ui-dialog .f-basic
		.select, .ui-dialog .f-basic 
		p {
			width:4500px;
		}

.f-basic
	.input input {width:450px;}

.f-basic
	.textarea textarea {width:450px; height:100px;}

.f-basic
	.submit, .f-basic
	.info, .f-basic
	.error, .f-basic
	.checkbox {margin-left:110px; }

.f-basic
	.info, .f-basic
	.error {font-size:0.8em;}

.f-basic
	.error {color:red;}

.f-basic
	.submit {margin-top:1em;}

.f-basic
	.checkbox input {float:left;}

.f-basic
	.checkbox label {text-align:left; margin-left:1em; width: auto;}

.f-basic .fs-start {
	margin-top:2em;
}

.f-basic .fieldset .expandable {
	margin-bottom:2em;
}

.fieldset h3 {
	cursor:pointer;
	padding-left:25px;
	background:url(/i/ico/expanded.png) no-repeat 0 2px;
}

.closed h3 {
	background-image:url(/i/ico/expandable.png);
}


.closed .expandable {
	display:none;
}

.warning {background-color:#ffa0a0;}

.add-sel,
.del-sel {
	cursor:pointer;
	padding:0px 5px;
}

	.f-basic .input .time-input {
		margin-left:10px;
		width:60px;
	}

.f-basic .textarea TEXTAREA.editor {
	width:450px;
}

.f-basic .captcha input {
	width:60px;
	border:1px solid #bfbfbf;
}